@charset "utf-8";
/* CSS Document */


body{
background:#1b1716; font-family:Arial, Helvetica, sans-serif; color:#CCCCCC; font-size:12px; margin:0px; padding:0px;}

p,b,span,h1,h2,h3,h4,h5,h6, ul, li, img{ margin:0px; padding:0px;}

img{border:none; float:left;}

p{clear:both; font-size:11px; padding:10px; color:#dacacb;}

h1{ font-weight:bold; font-size:30px; color:#fff; clear:both; text-transform:uppercase; padding-left:1px;}


h2{ font-weight:bold; font-size:12px; color:#af9d9d; clear:both; text-transform:uppercase; padding-left:10px;}

h3{ font-family:Arial, Helvetica, sans-serif; font-weight:normal; font-size:18px; color:#fffeff; padding:15px 0px 15px 10px;}

h4{ font-family:Arial, Helvetica, sans-serif; font-weight:normal; font-size:18px; color:#fffeff; padding:15px 0px 15px 0px;}

.float_left{float:left;}

.float_right{float:right;}

#main_container{width:1000px; height:auto; margin:auto; padding:0px;}	

#header{ height:106px; width:100%; float:left; background-color:#161211;}

#header .logo{ width:288px; height:68px; margin:20px 0 0 10px; float:left;}

#header #nav{ line-height:68px; width:530px; float:left; margin:20px 0 0 5px; }

#header #nav ul{ list-style:none;}

#header #nav ul li{ display:inline; padding:10px 20px 10px 20px; }

#header #nav a{ color:#CCCCCC; text-decoration:none; padding:10px 23px 10px 23px; border:#161211 1px solid;}

#header #nav a:hover{ color:#CCCCCC; text-decoration:none; padding:10px 23px 10px 23px; background-color:#2b2223; border:#333333 1px solid;}


#header .right_contact{ width:142px; height:60px; margin:20px 5px 0 0px; float:right;}

#flash_banner{width:100%; height:331px; float:left; background-color:#201a1a; border-bottom:#312829 solid 1px; border-top:#312829 solid 1px;}

#flash_banner .padding_flash{ float:left; margin-left:22px; margin-top:15px;}


#content_area{ width:100%; height:auto; float:left; background-color:#1d1918;}

#content_area .service_thumbs{ width:305px; height:290px; float:left; background-color:#1d1918; margin:20px 6px 10px 10px;}

#content_area .service_thumbs .heading_bg{ width:302px; height:41px; float:left; background:url(../images/thumb_bg.gif) no-repeat left; font-weight:bold; line-height:40px; text-transform:uppercase;}

#content_area .service_thumbs .heading_bg .heading_padding{ padding-left:17px;}

#content_area .service_thumbs img{margin:10px 0 10px 0; padding:0px;}

#content_area .service_thumbs .view_more{ width:80px; height:27px; float:right; background-color:#312726; margin:10px 10px 10px 10px; border:#3e3838 1px solid; line-height:27px; text-align:center; font-size:11px; color:#ad9d9d;}

#content_area .service_thumbs .view_more a{color:#ad9d9d; text-decoration:none;}

#content_area .service_thumbs .view_more a:hover{color:#fff; text-decoration:none;}

#content_area .left_service{ width:176px; height:auto; float:left; margin-top:20px;}

#content_area .left_service ul{ list-style:none;}

#content_area .left_service ul li{ display:list-item; border-bottom:#828282 1px dotted; background:url(../images/box.gif) no-repeat left; padding-left:20px; margin-left:15px; line-height:25px;}

#content_area .right_content{ width:805px; height:auto; float:left; margin-top:24px; margin-left:15px;}

#content_area .right_content_services{ width:965px; height:auto; float:left; margin-top:24px; margin-left:15px;}

#content_area .right_content_services .thumbss{ width:965px; height:auto; float:left; margin-top:24px;}

#content_area .right_content_services .thumbss ul{ list-style:none; padding-left:20px;}

#content_area .right_content_services .thumbss ul li{ display:inline;}

.thumb_padding{padding:3px; float:left;}


#content_area .right_content .text{ width:99%; height:auto; float:left; border-top:#666666 1px dotted; padding-top:14px; margin-top:10px; text-align:justify; margin-bottom:20px;  }


#content_area .right_content .text ul{ list-style:none; margin-top:20px; }

#content_area .right_content .text ul li{ display:list-item; line-height:25px; list-style-type:circle; padding-left:15px; margin-left:20px;}

#content_area .left_service a{ color:#CCCCCC; text-decoration:none;}

#content_area .left_service a:hover{ color:#fff; text-decoration:none;}


#content_area .right_content .text img{ padding:0px 0 10px 10px; }

#footer{width:100%; height:216px; float:left; background:url(../images/footer_bg.gif) repeat-x left;}

#footer table{clear:both; margin-top:10px; color:#ad9d9d; font-size:11px;}

#footer .heading{color:#FFFFFF; font-weight:bold; line-height:45px;}


#footer a{color:#ad9d9d; text-decoration:none;}

#footer a:hover{color:#fff; text-decoration:none;}




















